{
    "dc_identifier": "nl.gm1740.2c.2024.3265905-23",
    "dc_title": "Beeldvormende avond 2024-06-06 - Werkzaak Rivierenland: jaarstukken 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2024-06-06. Onderdeel: Werkzaak Rivierenland: jaarstukken 2023.",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/1145287",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2024-06-06",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "184",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1740.2c.2024.3265905-23",
    "dc_externalIdentifier": "3266041",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-06",
    "foi_meetingNumber": "3265905",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.1",
            "dc_title": "Raadsvoorstel 3422 - Jaarstukken 2023 Werkzaak Rivierenland",
            "foi_fileName": "Raadsvoorstel 3422 - Jaarstukken 2023 Werkzaak Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14151990/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.2",
            "dc_title": "Bijlage 1 - Concept-reactiebrief",
            "foi_fileName": "Bijlage 1 - Concept-reactiebrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14151989/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.3",
            "dc_title": "Bijlage 2 - Aanbiedingsbrief",
            "foi_fileName": "Bijlage 2 - Aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14117611/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.4",
            "dc_title": "Bijlage 3 - Ontwerp-jaarrekening 2023",
            "foi_fileName": "Bijlage 3 - Concept-jaarrekening 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14117613/2"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.5",
            "dc_title": "Bijlage 3a - Addendum jaarrekening 2023",
            "foi_fileName": "Bijlage 3a - Addendum jaarrekening 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14117608/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.6",
            "dc_title": "Bijlage 4 - Accountantsverslag 2023",
            "foi_fileName": "Bijlage 4 - Accountantsverslag 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14117610/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.7",
            "dc_title": "Bijlage 4a - Controleverklaring 2023",
            "foi_fileName": "Bijlage 4a - Controleverklaring 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14117609/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2024.3265905-23.doc.8",
            "dc_title": "Presentatie zienswijzenmarkt Werkzaak Rivierenland, 3 juni 2024",
            "foi_fileName": "Presentatie zienswijzenmarkt Werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14233811/1"
        }
    ]
}